# Generated by Django 3.2.4 on 2021-07-22 18:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0005_rename_expected_yeild_expectedyeild_value'),
    ]

    operations = [
        migrations.AddField(
            model_name='portfolio',
            name='rub_summa',
            field=models.DecimalField(decimal_places=5, default=0, max_digits=15),
        ),
    ]
